// general preference panel
"GeneralPrefPanelName" = "Algemeen";
"GeneralPrefToolTip" = "Toont algemene voorkeuren.";

// update preference panel
"UpdatePrefPanelName" = "Update";
"LSUPStatus1" = "Er is nog nooit gecontroleerd op nieuwe versies.";
"LSUPStatus2" = "Internetverbinding met de update server is mislukt.";
"LSUPStatus3" = "Geen nieuwe versie beschikbaar.";
"LSUPStatus4" = "Er is een nieuwe versie van iCalamus beschikbaar.";
"UpdatePrefToolTip" = "Zoek naar nieuwe versies van iCalamus.";

// measurement preference panel
"MeasurementPrefPanelName" = "Meeteenheden";
"MeasurementPrefToolTip" = "Toont de voorkeuren van de meeteenheden en de schermresolutie.";
